AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# atol.S File Reference

## Detailed Description

## Defines

#define | str_hi r25
#define | str_lo r24
#define | num_hi_hi r25
#define | num_hi_lo r24
#define | num_lo_hi r23
#define | num_lo_lo r22
#define | tmp r17

Automatically generated by Doxygen 1.5.2 on 14 Feb 2008.